[Ffmpeg-devel] Compiler and linker errors with avcodec_sample_0.4.9

Michael Niedermayer michaelni
Fri Mar 31 13:39:49 CEST 2006


On Fri, Mar 31, 2006 at 01:06:17PM +0200, Rescalli Alessandro wrote:
> Hello, I'm using Microsoft Visual C++ 6 (on Windows XP) to build an application using ffmpeg v0.4.9. I tried to compile the libraries with mingw-msys with installation instruction contained in ffmpeg zip package. 

there is no ffmpeg 0.4.9, theres just 0.4.9-pre1 which is not supported


More information about the ffmpeg-devel mailing list